﻿.ucoz-top-banner, #iFa4mRTu {display: none;}
/* Hidden всплывающее окно с кнопкой закрытия блока */
.hidden {
	display: none;
    position: absolute;
    width: 600px;
    top: 200px;
    left: 50%;
    margin-left: -150px; 
    background: #fc0;
    padding: 10px;			
}
/* Hidden end */

* {
  font-family: "Georgia", "Times New Roman", "Book Antiqua";
}

/*a {color: #800000;}*/
.float {
				float:none;
}
h1, h2, h3, h4, h5, h6 {font-size: large; color: #800000;}

table, img { border: 0px;}
.contable1 { border:0px black solid; float:left; vertical-align:middle; height:140px; width:140px;}
div.contable1 table { text-align:center; width:120px; border:0px; min-width:120px;}
div.contable1 table td { border:0; vertical-align:middle; height:140px; min-height:140px;}

.contable1 img {max-width: 120px; max-height: 120px; text-align:center;}
.contable2 { border:0px fuchsia solid; margin-top:5px; margin-left:130px; width:200px; bottom:0;}

.contable2 table {
				border-radius: 0px 0px 6px 6px;
			background-image: url('../image/amenu.png');
				width: 190px;
}

.contable2 table caption {
				color: maroon;
				border: 1px white solid;
				border-radius: 6px 6px 0px 0px;
}
.contable2 table ul, b {
				color:white;
				vertical-align: top;
				list-style: none;
				margin: 0;
				padding: 0;
				text-align: right;
				font-weight: bold;
}
legend {
background-color:#E4E4E4;border:1px black solid; border-radius:2px;
}

.contable img { padding:5px; background-color: #CCCCCC; margin-top:3px; border:1px white solid; background-image:url('../image/amenu.png')}
.contable {
box-shadow:black 1px 1px 2px;
float:left;
  color: #800000;
  border: thin silver solid;
  margin: 15px;
  background: #E4E4E4;
  border-radius:5px;
  padding:0px 5px 2px 5px;
  text-align:center;
}
.contable:hover {
				border: thin #008080 solid;
				background: #F0F0F0;
}

.contable tbody td {font-style: oblique; text-align:center;
  border-radius:5px;
}

.contable tfoot td,.contable tbody td {
  border: thin white solid;
}

.menuten {
	width:190px; 
  background: url('../image/next.png') no-repeat left;
  text-decoration: none;
  padding-left: 20px;
}

.menuzerro {margin-left: 4px; width:190px;}

.menuzerro, .menuten {
  text-decoration: none;
  color: #800000;
}

.none {display: none;}

.text_jtop {text-align: justify; color: #800000 !important; font-size:large !important;}
.text_j {text-align: justify !important;}

.text_l {text-align: left !important;}

.text_r {text-align: right !important;}

body H1, .text_c {text-align: center;}

li.home {
width:190px;
  padding-left: 30px;
  color: #990000;
  background: url('../image/home.png') no-repeat 10px center;
  text-decoration: none;
  list-style: none;
}

ul.stih {
  width: 400px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 42px;
  padding: 10px;
  background: url('../image/stih_fon.png') repeat-y;
  color: #800000;
  text-align: left;
}

#captionslideshow {
  color: #800000;
  width: 120px;
  height: 46px;
  border: 1px #FFFFFF dotted;
  background: transparent url('../image/current.png');
  text-align: center;
  vertical-align: middle;
}

#contable {
  width: 100%;
  text-align: center;
  vertical-align: top;
  margin-bottom: 20px;
}

#contable td {vertical-align: top;}

#footer a#webd {
  text-shadow: green 1px 1px 1px;
  font: x-small Georgia;
  color: #CCCCFF;
  text-decoration: none;
  vertical-align: middle;
}
#menu { margin:0px; padding:0px;}

#menu li a {
	color: #800000;
	text-decoration: none;
}

li {list-style:none;}
.text-shadow {
				text-shadow: black 1px 1px 2px; 
}
div#footer table {
  width: 1024px;
  height: 47px;
  text-align: center;
  table-layout: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
}

div#footer td {
  width: 20%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  height: 47px;
}
#content a { color: #002D96;}
#content P {
  text-indent: 1em;
  text-align: justify;
  color: #002D96;
}
#content a:hover {color: #003366;}

td#slideshow {
  width: 122px;
  height: 90px;
  text-align: center;
}

td#slideshow img {
  padding-left: 1px;
  width: 122px;
  height: 90px;
  border-radius:5px;
}

#current, #menu a:hover {
  color: #FFFFF0;
  font-style: italic;}

li.home a:hover {color: #FFFFF0;}